<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>UI Development</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2 class="courseHeadings">About the course</h2>              
               UI Development is the improvement of sites, web applications, portable applications and programming advancement. "UI" assumes a key part of the product advancement life cycle [SDLC]. A great many people expect UI improvement is tied in with making sites and composing HTML, CSS, and JavaScript, however, User Interface goes long ways past these specialized terms. The objective of the UI is to make the client's connection as basic and productive as could be allowed, as far as finishing client objectives


              <h2 class="courseHeadings">Course covers</h2>
              <ul>
                 <li>HTML</li>
                  <li>CSS,SCSS</li>
                  <li>Javascript</li>
                  <li>Bootstrap</li>  
                  <li>Jquery</li>   
              </ul>   
               <p class="ltbHeadingGrey">Javascript Frameworks</p>
                 <ul>
                 <li>Angularjs</li>
                  <li>Typescript, Angular6</li>
                  <li>React JS</li>
                  <li>Vue js</li>  
              </ul>
            </div>
          </div>
        </div>
      </div>